DELETE
/v1/organizations/:organizationId/mdm/apple/enterprise/policies/:admPolicyId
Copy to clipboard
Delete device policy
Required Permission: mdm.apple.policy.remove
Permanently removes the policy and disassociates it from any assigned users, groups, or devices.
Request
Add parameter in header
authorization
Example:
Authorization: Bearer <token>
organizationId
string
required
admPolicyId
string
required
Responses
200 Response
application/json
status
boolean
optional
data
object
optional
delete
string
optional
{
"status": true,
"data": {
"delete": "OK"
}
}
401 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
404 Response
application/json
status
boolean
optional
error
object
optional
code
number
optional
message
string
optional
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}